.main-bank-view .block.block-side1 .btn2{
    width: 100%;
    max-width: 370px;
    margin: 0px auto 10px auto;
    display: block
}
.main-bank-view .block.block-side1 span.btn2{
    cursor: default;    
}
.main-bank-view .block.block-side2 td:first-child{
    width: 38px;    
}
.main-bank-view .block.block-side2 i{
    color: #1f86ef;
    font-size: 25px;
}

.main-bank-view .block.block-side2 table td {
    vertical-align: top;    
}
.main-bank-view .block.block-side2 table .text {
    font-size: 16px;
    color: #334e6f;
    line-height: 1.6;    
}
.main-bank-view .block.block-side2 table .value {
    font-size: 15px;
    color: #677782;
    line-height: 1.6;
    margin: 0 0 15px 0
}
.main-bank-view .block.block-side2 table tr > td:first-child{
    padding: 3px 0 0 0    
}
.main-bank-view .block.block-side2 table tr:last-child .value{
    margin: 0 0 0 0    
}
.main-bank-view .block.block-side3 .details{
    margin: 0 0 15px 0    
}
.main-bank-view .block.block-side3 .details:last-child{
    margin: 0 0 0 0;    
}
.main-bank-view .block.block-side3 .details .text {
    font-size: 16px;
    color: #334e6f;
    line-height: 1.6;    
}
.main-bank-view .block.block-side3 .details .value {
    font-size: 15px;
    color: #677782;
    line-height: 1.6;
}

.main-bank-view .block1 .clogo img{
    max-width: 200px    
}
.main-bank-view .block1 .clogo {
    margin: 0 0 10px 0;
    text-align: center;
}
.main-bank-view .sub-tit {
    font-size: 17px
}